.items-container {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.item {
  &__wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: calc((100% / 4) - 12px);
    margin: 0 15px 15px 0;
    padding: 15px;
    background-color: #f0feff99;
    border: 1px solid black;
    border-radius: 5px;
    box-shadow: 0 0 7px 0px black;
    box-sizing: border-box;
  }

  &:nth-child(4n) {
    margin-right: 0;
  }

  &__image {
    width: 100%;
    object-fit: cover;
  }

  &__text {
    font-size: 18px;
    font-weight: 500;
    margin: 5px 0;
  }

  &__buttons-wrap {
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }

  &__button {
    padding: 7px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    outline: none;
    border: 1px solid #17312e;
    background-color: #369534;
    border-radius: 5px;
  }
}

.star {
  width: 20px;
  height: 20px;
  background-size: contain;
  margin: 6px 10px;

  &__image_empty {
    background-image: url("../../images/star1.svg");
  }

  &__image_filled {
    background-image: url("../../images/star2.svg");
  }
}
